Bug 2299 - [UPDATE REQUEST] mesa
: [UPDATE REQUEST] mesa
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-05 00:12 MSD by Arkady L. Shane
Modified: 2013-07-15 15:03 MSD (History)
4 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alexander Petryakov 2013-07-08 00:40:17 MSD
The package route to extended testing
Comment 2 Postnikov Dmitry 2013-07-08 00:53:53 MSD
We checked mesa on the new image of Gnome R1. On all 5 computers, running all excellent. (Just runs and runs all the tests (30 pcs.) for the video card Intel "effect ssd")
Comment 3 Vladimir Potapov 2013-07-08 18:50:00 MSD
mesa-9.0.1-3-rosa2012.1
********************* Advisory *******************

Fix https://bugs.freedesktop.org/show_bug.cgi?id=56416 and ROSA http://bugs.rosalinux.ru/show_bug.cgi?id=2272 bugs.

Freeze gdm at start
**************************************************
QA Verified